body:has(.theme.hidden) .pg_faq {
  background-color: #fff;
}
.pg_faq {
  background-color: #fcf9f5;
}
.pg_faq header.main {
  background-color: transparent;
}
.pg_faq.sousTheme, .pg_faq.sousTheme header.main {
  background-color: #fff;
}
.pg_faq .headerList {
  margin-top: -120px;
  padding-top: 136px;
  margin-bottom: 64px;
}
.pg_faq #themesFAQ {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 120px;
  flex-wrap: wrap;
}
.pg_faq #themesFAQ > div {
  margin-bottom: 32px;
}
.pg_faq #themesFAQ > div .themesFAQ {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.pg_faq #themesFAQ > div .themesFAQ > div:not(.img) {
  background-color: #fff;
  padding: 48px 24px;
  border: 1px solid #eee5d8;
  flex: 1;
  height: 100%;
}
.pg_faq #themesFAQ > div .themesFAQ > div:not(.img) .themeName {
  font-family: "mr-eaves-modern", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 0.03em;
  text-align: center;
  vertical-align: bottom;
  text-transform: uppercase;
}
.pg_faq #themesFAQ > div .themesFAQ > div:not(.img) .themeCount {
  font-family: "mrs-eaves-xl-serif-narrow", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 13px;
  letter-spacing: 0.01em;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 42px;
}
.pg_faq #themesFAQ > div .themesFAQ > .img img, .pg_faq .FAQ .banner_theme img {
  width: 100%;
}
.pg_faq #themesFAQ > div .themesFAQ:hover > div {
  border-color: #ffbe00;
  cursor: pointer;
}
.pg_faq .FAQ {
  padding: 0 0 64px;
  background-color: #fff;
}
.pg_faq .FAQ .banner_theme {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pg_faq .FAQ .banner_theme .ttl {
  position: absolute;
  color: #fff;
}
.pg_faq .FAQ .nav-tabs > li {
  width: 100%;
  float: none;
  margin: 0;
  border-style: solid;
  border-width: 1px 0 0;
  border-color: #eee5d8;
  padding: 16px 0 23px;
}
.pg_faq .FAQ .nav-tabs > li.active:after {
  content: "";
  border-bottom: 1px solid #000;
  display: block;
  position: absolute;
  bottom: -1px;
  width: 100%;
  z-index: 1;
}
.pg_faq .FAQ .nav-tabs > li a, .pg_faq .FAQ .nav-tabs > li a:hover {
  border: 0;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.pg_faq .FAQ .nav-tabs > li a:after, .pg_faq .FAQ .nav-tabs > li a:hover:after {
  content: ">";
  display: block;
  position: absolute;
  right: 0;
}
.pg_faq .FAQ .dropdown-menu .themeName, .pg_faq .FAQ .dropdown-toggle .themeName, .pg_faq .FAQ .nav-tabs > li .themeName {
  font-family: "mr-eaves-modern", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
}
.pg_faq .FAQ .nav-tabs > li .themeName {
  margin-bottom: 8px;
}
.pg_faq .FAQ .nav-tabs > li .themeCount, .pg_faq .FAQ .nav-tabs > li .themeName {
  line-height: 13px;
  text-align: left;
  display: block;
}
.pg_faq .FAQ .dropdown-menu > li.active, .pg_faq .FAQ .dropdown-menu > li.selected, .pg_faq .FAQ .dropdown-toggle > li.active, .pg_faq .FAQ .dropdown-toggle > li.selected {
  background-color: #eee5d8;
}
.pg_faq .FAQ .dropdown-menu > li.active > a, .pg_faq .FAQ .dropdown-menu > li.selected > a, .pg_faq .FAQ .dropdown-toggle > li.active > a, .pg_faq .FAQ .dropdown-toggle > li.selected > a {
  background-color: #eee5d8;
  color: #000;
}
.pg_faq .FAQ .dropdown-menu > li > a, .pg_faq .FAQ .dropdown-toggle > li > a {
  padding: 5px;
}
.pg_faq .FAQ .dropdown-menu .themeName, .pg_faq .FAQ .dropdown-toggle .themeName {
  line-height: 18px;
  vertical-align: bottom;
}
.pg_faq .FAQ .dropdown-menu .themeCount, .pg_faq .FAQ .dropdown-toggle .themeCount, .pg_faq .FAQ .nav-tabs > li .themeCount {
  font-family: "mrs-eaves-xl-serif-narrow", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
}
.pg_faq .FAQ .dropdown-menu .themeCount, .pg_faq .FAQ .dropdown-toggle .themeCount {
  line-height: 17px;
  text-align: center;
  margin-left: 8px;
}
.pg_faq .FAQ .tab-content .panel-default .panel-body {
  padding: 15px 0;
}
.pg_faq .FAQ .tab-content > .tab-pane.active {
  border-top: 1px solid #eee5d8;
}
@media (max-width: 991px) {
  .pg_faq #themesFAQ > div {
    margin-bottom: 16px;
  }
  .pg_faq #themesFAQ > div .themesFAQ > div:not(.img) {
    padding: 32px 24px;
  }
  .pg_faq #themesFAQ > div .themesFAQ > div:not(.img) .themeCount {
    margin-top: 15px;
  }
}
@media (min-width: 1600px) {
  .pg_faq #themesFAQ > div .themesFAQ > div:not(.img) .themeName {
    font-size: 15px;
    line-height: 15px;
  }
  .pg_faq #themesFAQ > div .themesFAQ > div:not(.img) .themeCount {
    font-size: 14px;
    line-height: 15px;
  }
  .pg_faq .FAQ .nav-tabs > li .themeName {
    font-size: 15px;
    line-height: 15px;
  }
  .pg_faq .FAQ .nav-tabs > li .themeCount {
    font-size: 14px;
    line-height: 15px;
  }
  .pg_faq .FAQ .dropdown-menu .themeName, .pg_faq .FAQ .dropdown-toggle .themeName {
    font-size: 15px;
    line-height: 20px;
  }
  .pg_faq .FAQ .dropdown-menu .themeCount, .pg_faq .FAQ .dropdown-toggle .themeCount {
    font-size: 14px;
    line-height: 19px;
  }
}
@media (min-width: 767px) {
  .pg_faq #themesFAQ > div .themesFAQ > .img {
    flex: 1;
  }
}
@media (max-width: 767px) {
  .pg_faq #themesFAQ > div .themesFAQ > .img {
    overflow: hidden;
    display: flex;
    align-items: flex-end;
  }
  .pg_faq .FAQ .tab-content {
    margin-top: 40px;
  }
}